<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 底部的虚线 -->
    <item
        android:gravity="bottom"
        android:height="2dp">
        <shape android:shape="line">
            <stroke
                android:width="1dp"
                android:color="@color/line_color"
                android:dashWidth="6dp"
                android:dashGap="3dp" />
        </shape>
    </item>
</layer-list>
